スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ -------- --:-- ] カテゴリ - スポンサー広告 | コメント - | 編集

Priiloader 0.8 Beta7へのアップデート方法

Priiloader 0.8 Beta7へのアップデート方法を解説します。
0.8 Beta6はdolファイルでは配布されず、インストールするにはPriiloaderのアップデート機能を使う必要があります。
Priiloader 0.8 Beta6を利用したい場合はあらかじめPriiloaderをインストールしておいてください。

Priiloaderのインストールの必要性 を読んでいない場合は、
まずはそちらをお読みください。


Priiloader 0.8 Beta7は最新バージョンのPriiloaderです。
dolでの配布はされていないのでアップデート機能を使ってバージョンアップしました。
作業を行うにはあらかじめPriiloaderをインストールしておいてください。

アップデート作業
Priiloader 0.8 Beta6がインストールされている環境から検証。

1)まずはSettingsを開いて、Show Beta Updatesをonにしておきます。
0107a.png

2)つぎにCheck For Updatesを選択してください。
0112a.png

3)Wifiに接続され、アップデートがないかどうかのチェックがされます。
0108b.png

4)アップデートが見つかるとこのように表示されます。今回のPriiloaderはBeta版なので"No official update"と表示されています。
Update to 0.8 Beta 7を選択してください。
0129a.png

5)チェンジログが表示されます。確認してAを押してください。
0128a.png

6)Priiloader 0.8 Beta7のダウンロードを開始します。
0130a.png

7)ダウンロードが終わるとインストーラが起動します。+ボタンを押してください。
Priiloaderの更新が行われます。設定内容は消されずにそのまま引き継がれます。
0131a.png

8)HBCに戻ったらさっそくPriloaderを起動してみましょう。リセットボタンを長押しです。
0132a.png

みごとに更新できました。右下のバージョン表記もv0.8(beta v7)となっています。


チェンジログ
v0.8 : Beta 7
* Fixed Gc controller when updating
* Fixed some DVD drive accessing bugs
* Fixed some changelog displaying issues

使い方は0.8 Beta6の記事を参照してください。

追記: 2013/04/30
0.8 Beta4のインストールと0.8 Beta7へのアップデートの動画をDJKKかずまさんがアップしてくれました。


0:40秒あたりから0.8 Beta7へのアップデートです。


以上です。前回と似たような手抜き記事になってしまいましたが、お許しください。
[ 2013-04-22 17:46 ] カテゴリ - Priiloader | コメント 6 あり | 編集

youtubeにて

http://www.youtube.com/watch?v=T0Kg1MF4l0E

やり方かな、、、大まかにプリローダーをインストールしてみた動画です。

見ながらやるといいですよ。(ぼくが、動画をupしました)

ちなみに、shichi aさんのwiiは、非神機なのでしょうか?

ぼくは、神機ですので、boot2にbootmiiいれてます。

神機でしかできないことなどありましたら、ぼくに、頼んでくださいね。
[ 2013-04-29 09:06 ] [ 編集 ]

>DJKKかずまさん

すごいですね。ぜひ参考動画としてこの記事に貼り付けたいのですが、よろしいですかね。
自分のWiiは非神機なので、知り合いのWii(神機)で検証しています。
[ 2013-04-29 14:45 ] [ 編集 ]

どうぞ

Okです。

役立ててください。今後も頑張りたいと思います。よろしくお願いします!


神機は、DVD見れるのでしょうか?
[ 2013-04-29 15:28 ] [ 編集 ]

>DJKKかずまさん

動画の件、ありがとうございます。

DVDを再生できるのは2009年夏よりも前に出荷されたWiiです。
神機はすべて2008年夏よりも前に出荷されたWiiなので、DVDが再生できます。
[ 2013-04-29 16:49 ] [ 編集 ]

HBC1.1.1+以上なので0.8 Beta6以上をインストールしようと思うのですが
そのためには0.8 Beta4をインストールしないとだめですよね?
ただ0.8 Beta4はHBC1.1.1+に対応してないと思うんですけど、どうしたらいいんでしょうか?
[ 2015-04-18 11:02 ] [ 編集 ]

>謎さん

Priloaderの機能の1つである「HBCの起動」がHBC1.1.1以上に対応しているかどうかの話であって、インストール自体は全バージョンのHBCから実行できます。

質問者さんの例で説明すると、(+は以上の意味です)
HBC1.1.1+から0.8 Beta4をインストール。しかし0.8 Beta4のままだとPriloaderからHBCへの移動ができない。なぜなら0.8 Beta4は「HBCの起動」の機能が1.1.1+に対応していないから。
よってアップデートを行い、0.8 Beta6+をインストール。これで1.1.1+のHBCにも移動できるようになる。
ただしアップデートにはネット環境が必要。アップデートができなくても、Priloader→BootMii→HBCに移動する方法もある。
[ 2015-04-18 13:09 ] [ 編集 ]
コメントの投稿











上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。